* {
  padding: 0;
  margin: 0;
  font-family: Verdana, sans-serif;
}

.bg-dark-blue {
  background-color: #00334D;
} 

.bg-blue {
  background-color: #004363;
} 

.bg-orange {
  background-color: #FF5733;
} 
